SciQLOP - Epic story #1160

Zoom et pan sur un graphe
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress
Priority: Immediate
Assignee:

Category: legacy
Target version:

blocked: No

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Module:

38%
0.00 hour
0.00 hour

Visualisation

Description

L'utilisateur peut effectuer des opérations de zoom et de pan sur un graphe

Subtasks:

User story # 1242: Zoom sur I'axe en X d'un graphe (bouton)

User story # 1244: Zoom sur I'axe en Y d'un graphe (bouton)

User story # 1245: Zoom rectangle sur I'axe en X d'un graphe

User story # 1246: Zoom sur plage temporelle spécifique

User story # 1247: Affichage de la plage temporelle par défaut

User story # 1248: Facteur de Zoom

User story # 1251: Téléchargement des données a afficher dans un graphe
Task # 1622: Requéte de recupération des données

User story # 1252: Récupération des données a afficher depuis le cache
Task # 1620: Ajout du cache a Variable
Task # 1621: Implémentation du cache

New
New
New
Closed
New
New
Closed
Closed
Closed
Closed
Closed

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 42 to 163

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
